39171011/22 - Vulnérabilité critique dans Veeam Backup

Veeam annonce la correction d’une vulnérabilité critique affectant les solutions de backup « Veeam Backup » susmentionnées. L’exploitation de cette faille peut permettre à un attaquant de contourner les mécanismes d'authentification.

Date de publication: 
10 novembre 2022